package com.red.circle.console.app.service.app.sys;

import java.util.Set;

/**
 * 用户充值黑名单
 *
 * @author lisizhe on 2023/11/3
 */
public interface RechargeBlacklistService {

  Set<String> getKeys();

  void addRechargeBlack(String userId);

  void delKey(String key);

  Boolean checkRechargeBlack(String userId);
}
